---
title: "Alaska Payday Laws & Wage Payment Requirements (2026 Legal Audit)"
source_url: "https://statepayrules.com/payday-laws/alaska/"
canonical_url: "https://statepayrules.com/payday-laws/alaska/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Complete statutory guide to Alaska payday frequencies, paystub itemization rules, late pay penalty interest, and final paycheck deadlines under AS 23.10.055."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/payday-laws/alaska/](https://statepayrules.com/payday-laws/alaska/)
>
> *Complete statutory guide to Alaska payday frequencies, paystub itemization rules, late pay penalty interest, and final paycheck deadlines under AS 23.10.055.*

### Managing payroll or shift workers in Alaska?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

## Payday Frequency Mandates in Alaska

In Alaska, employers must establish regular, predictable paydays for all non-exempt hourly employees. Under AS 23.10.055, pay frequency cannot be unilaterally changed or delayed without prior notice.

### Standard Pay Frequencies

Weekly, Bi-weekly, or Semi-monthly pay schedules are standard for hourly workers.

### Paystub Disclosure Requirements

Must list gross wages, itemized deductions, net pay, hours worked, and hourly rates.

## Final Paycheck Deadlines & Waiting Time Penalties

When an employment relationship ends in Alaska, state law governs when final wages (including earned vacation/PTO where applicable) must be paid:

- ✓ **Involuntary Termination (Discharged / Fired):** Employer must deliver all earned wages promptly per state statutory deadlines.
- ✓ **Voluntary Resignation (Quit):** Final paycheck is generally due on the next regular payday or within statutory notice windows.
- ⚠️ **Late Pay Penalties:** Failure to pay final wages on time exposes employers to statutory waiting time penalties and interest under AS 23.10.055.

| Termination Type | Statutory Paycheck Deadline | Statute Reference |
| :--- | :--- | :--- |
| Involuntary (Fired/Laid Off) | Immediate or next business day | AS 23.10.055 |
| Voluntary (Resigned/Quit) | Next regular payday | AS 23.10.055 |

## Common Alaska Payday Compliance Traps

- Attempting tip credit deductions against Alaska minimum wage.
- Failing to calculate daily overtime for 10-hour shifts.
- Averaging hours across 2 workweeks.

### Help Alaska Coworkers Audit Unpaid Wage Violations

Over $3 Billion in statutory overtime, daily premiums, and meal break penalty pay goes uncollected every year. Share this free statutory utility with your team or shift coworkers.

### Statutory Summary

Alaska Statute § 23.10.055 mandates daily overtime at 1.5x regular pay for hours worked beyond 8 in a single day or 40 per workweek. Tip credits are strictly prohibited.

### Audit Your Alaska Paystub

Calculate overtime, daily premiums, and regular rates for Alaska.

## Audit Your Alaska Paystub Under AK State Law

Over $3 Billion in unpaid overtime & statutory wage violations go uncollected every year. Audit your 2026 Alaska daily overtime, FLSA 40-hour rates, tip credits, and meal break penalties in seconds.

### Statutory Compliance Internal Mesh

#### Alaska Statutory Guides

- [Alaska Payday Laws →](https://statepayrules.com/payday-laws/alaska)
- [Alaska Meal & Rest Breaks →](https://statepayrules.com/break-laws/alaska)
- [Alaska Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/alaska)
- [Alaska Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/alaska)

#### Compare Alaska Pay Rules

- [Alaska vs Washington →](https://statepayrules.com/calculator/compare/alaska-vs-washington)

#### Alaska Profession Tools

- [Alaska Registered Nurse →](https://statepayrules.com/calculator/alaska/registered-nurse)
- [Alaska Fast Food & Counter Worker →](https://statepayrules.com/calculator/alaska/fast-food-worker)
- [Alaska Construction Laborer →](https://statepayrules.com/calculator/alaska/construction-laborer)
- [Alaska Electrician →](https://statepayrules.com/calculator/alaska/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in Alaska for 2026?** The 2026 statutory minimum wage in Alaska is $11.91 per hour under AS 23.10.055.
- **Does Alaska require daily overtime pay?** Alaska requires 1.5x daily overtime for shift hours exceeding 8 hours in a workday under AS 23.10.055.
- **Are employers in Alaska allowed to take a tip credit?** No, Alaska prohibits tip credits. Employers must pay tipped employees the full statutory minimum wage of $11.91/hr in direct cash pay before tips.
- **How often must employers pay employees in Alaska?** Under AS 23.10.055, employers in Alaska must pay non-exempt hourly employees on regular scheduled paydays (typically weekly, bi-weekly, or semi-monthly).
- **When must final paychecks be paid upon termination in Alaska?** In Alaska, final wages for discharged employees must be delivered promptly per state labor statutes (AS 23.10.055) to avoid statutory waiting time penalties.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/payday-laws/alaska/](https://statepayrules.com/payday-laws/alaska/).
